Subject: [Ietf-message-headers] For review: Content-Base (update for mime)

From: Frank Ellermann <[email-masked]>
Date: Thu, 1 Sep 2011 22:54:16 +0200

PERMANENT MESSAGE HEADER FIELD REGISTRATION TEMPLATE:

Header field name:
   Content-Base

Applicable protocol:
   mime

Status:
   obsoleted

Author/Change controller:
   IETF

Specification document(s):
   RFC 2557 section 12,
   <URL:http://tools.ietf.org/html/rfc2557#section-12>
   RFC 2110 section 4.2,
   <URL:http://tools.ietf.org/html/rfc2110#section-4.2>

Related information:
   Content-Base was originally specified in RFC 2110 and
   later obsoleted in RFC 2557.  Content-Base replaced an
   older Base header field in RFC 1808, using the common
   Content-* style for MIME header field names.

---

From: Frank Ellermann <[email-masked]>
Date: Thu, 15 Sep 2011 11:20:12 +0200

JFTR: [IANA #488569]